RK-A2 - Feature #3608

Make extension start as the current sized screen and become a small button like our previous copilot

06/12/2024 05:14 AM - Ram Kordale

Status: Closed

Priority: Urgent

Assignee: Ayanava Karmakar
Category:

Target version:

Start date: 06/12/2024
Due date:

% Done: 100%
Estimated time: 1.00 hour
Spent time: 0.00 hour

Description

1) initially, show the entire chat Ul
2) after few seconds, Ul changes to small button like prev EXT
3) when clicked on button, chat Ul shows up again

History

#1 - 06/12/2024 05:30 AM - Ram Kordale

- Description updated

#2 - 06/12/2024 05:31 AM - Ayanava Karmakar
- Estimated time set to 1.00 h

#3 - 06/12/2024 06:04 AM - Ayanava Karmakar

- Status changed from New to In Progress

#4 - 06/12/2024 06:12 AM - Ayanava Karmakar

- Assignee set to Ayanava Karmakar

#5 - 06/12/2024 08:00 AM - Ayanava Karmakar
- % Done changed from 0 to 80

#6 - 06/12/2024 08:33 AM - Ayanava Karmakar
- Status changed from In Progress to Resolved

- % Done changed from 80 to 100

#7 - 06/12/2024 08:33 AM - Ayanava Karmakar

- Status changed from Resolved to Review

#8 - 06/12/2024 08:39 AM - Ayanava Karmakar

- Status changed from Review to Feedback

#9 - 06/12/2024 11:28 AM - Ayanava Karmakar

- Status changed from Feedback to Resolved

#10 - 09/25/2024 08:40 AM - Ram Kordale

- Status changed from Resolved to Closed
